Zygnath Document Manager、Zygnath Enterprise Document Manager、Zygnath Digital Lockerは、すべて同一の動作環境をサポートします。

以下のバージョン番号はサーバ製品共通となっています。

Zygnath

製品構成

  • アプリケーションモジュール
  • Apache Tomcat 9.0.24
  • ドキュメント
    • Zygnath User Guide
    • Zygnath MobileUI User Guide
    • Zygnath Admin Guide
    • Zygnath Content Search Guide
    • Bulkloader Admin Guide
    • Zygnath Administrative Documentation
    • Zygnath Classification Guide(Zygnath Enterprise Document Managerのみ)
    • Zygnath Workflow Guide(Zygnath Enterprise Document Managerのみ)

サーバ動作環境

コンポーネント 要件 動作環境
オペレーティング・システム 下記のZygnathに必要なコンポーネントをサポートすること
  • Windows Server 2012
  • Windows Server 2016
  • Linux(Kernel 2.6.32-71以上)
Webサーバ
  • Javaサーブレットコンテナと連携可能であること
  • WebDAVの通信を許可すること
  • HTTP1.1およびWebDAVで規定されているヘッダ/メソッドを許可すること
  • Apache 2.x
  • IIS 10.0
アプリケーションサーブレットコンテナ
  • WebDAVのメソッドを許可すること
  • Java EE7互換のアプリケーションサーバ
  • サーブレット 3.1互換のサーブレットコンテナ
  • JDK1.8以上をサポートしていること
  • JSPバージョン2.3をサポートしていること
  • Tomcat 9.0.24(bundle)
  • WebSphere 9.0
  • EAP 7.0/7.1/7.2
Java SDK
  • Oracle JDK 8/11
  • Open JDK 11
RDBMS
  • Oracle 12c
    • データベースの各国語キャラクタ・セットはUTF8またはAL16UTF16であること
    • データベースのブロックサイズは8K以上であること
    • 初期化パラメータ「open_cursors」は150以上であること
  • PostgreSQL 9.4、9.5.4、9.6以上
    • データベースはUNICODEで作成すること
  • Microsoft SQL Server 2014以上
    • データベースは大文字・小文字を区別すること
    • マスターデータベースのlock escalationは無効にすること
    • READ_COMMITTED_SNAPSHOTを有効にすること
  • Oracle 12c
  • PostgreSQL 9.4
  • PostgreSQL 9.5.4
  • PostgreSQL 9.6
  • Microsoft SQL Server 2014
  • Microsoft SQL Server 2016
  • Microsoft SQL Server 2017
JDBCドライバ
  • 上記のJava Development Kit (JDK)バージョンをサポートすること
  • PostgreSQLの場合、データベースのバージョンと合致するJDBCドライバであること
  • Microsoft SQL Serverの場合、JTDS JDBC 3.0 Type 4のJDBCドライバ1.3以上、またはi-net Merlia JDBCドライバ8.04.02以上
  • Oracle JDBCドライバ 12.2.0.1.0以上
  • PostgreSQL 9.4 JDBCドライバ
  • PostgreSQL JDBCドライバ 42.0.0以上
  • JTDS JDBC 3.0 Type4ドライバ 1.3以上
  • i-net Merlia JDBC ドライバ8.04.02以上
LDAPサーバ
  • JNDIに準拠したLDAPサーバであること
  • LDAP v3 (RFC2251および関連仕様) をサポートするLDAPサーバであること
  • LDAP v2 (RFC1777および関連仕様) をサポートするLDAPサーバであること
  • Active Directory
  • iPlanet
  • Open LDAP 
Elasticsearch
  • _delete_by_query APIをサポートするElasticsearchであること
Elasticseach 5.1以上

サポートブラウザ一覧

WebVIEW

種別 サポート 暫定サポート 制限サポート 対象外
MS Internet Explorer(Windows 10)
  • 11.0
     
MS Edge(Windows 10)
  • 25.0~
     
Mozilla Firefox
  • 63
  • ESR 60.3.0
  • 64~
   
Safari (Mac OS X)
  • 12
   
Google Chrome
  • 69~
  • 70~
   

MobileUI

種別 サポート 暫定サポート 制限サポート 対象外
Android
  • 5.x~
     
iOS(iPhone)
  • 8~
     
iOS(iPad)
  • 8~
     

いずれも各OS搭載の標準ブラウザが対象になります。

サポート分類についてはサポートブラウザポリシーをご覧下さい。

Xythos

製品構成

  • アプリケーションモジュール
  • Apache Tomcat 8.0.45
  • ドキュメント
    • Xythos User Guide
    • Xythos MobileUI User Guide
    • Xythos Admin Guide
    • Content Search Guide
    • Bulkloader Admin Guide
    • Xythos Administrative Documentation
    • Xythos Classification Guide(Xythos Enterprise Document Managerのみ)
    • Xythos Workflow Guide(Xythos Enterprise Document Managerのみ)

サーバ動作環境

コンポーネント 要件 動作環境
オペレーティング・システム 下記のXythosに必要なコンポーネントをサポートすること
  • Windows Server 2012
  • Windows Server 2016
  • Linux(Kernel 2.6.32-71以上)
  • Solaris 11
  • Mac OS X 10.0~10.12
Webサーバ
  • Javaサーブレットコンテナと連携可能であること
  • WebDAVの通信を許可すること
  • HTTP1.1およびWebDAVで規定されているヘッダ/メソッドを許可すること
  • Apache 2.x
  • IIS 10.0
アプリケーションサーブレットコンテナ
  • WebDAVのメソッドを許可すること
  • Java EE7互換のアプリケーションサーバ
  • サーブレット 3.1互換のサーブレットコンテナ
  • JDK1.8をサポートしていること
  • JSPバージョン2.3をサポートしていること
  • Tomcat 8.0.15(bundle)
  • WebSphere 9.0
  • EAP 7.0
Java SDK
  • Java SE Development Kit 8 (JDK)
  • Java SE Development Kit 8 (JDK)
RDBMS
  • Oracle 11g R2 (with patchset 10098816)、12c
    • データベースの各国語キャラクタ・セットはUTF8またはAL16UTF16であること
    • データベースのブロックサイズは8K以上であること
    • 初期化パラメータ「open_cursors」は150以上であること
  • PostgreSQL 9.4、9.5.4、9.6以上
    • データベースはUNICODEで作成すること
  • Microsoft SQL Server 2012以上
    • データベースは大文字・小文字を区別すること
    • マスターデータベースのlock escalationは無効にすること
    • READ_COMMITTED_SNAPSHOTを有効にすること
  • Oracle 11g R2 (with patchset 10098816)
  • Oracle 12c
  • PostgreSQL 9.4
  • PostgreSQL 9.5.4
  • PostgreSQL 9.6
  • Microsoft SQL Server 2012
  • Microsoft SQL Server 2014
  • Microsoft SQL Server 2016
JDBCドライバ
  • 上記のJava Development Kit (JDK)バージョンをサポートすること
  • PostgreSQLの場合、データベースのバージョンと合致するJDBCドライバであること
  • Microsoft SQL Serverの場合、JTDS JDBC 3.0 Type 4のJDBCドライバ1.3以上、またはi-net Merlia JDBCドライバ8.04.02以上
  • Oracle JDBCドライバ 11.2.0.1.0以上(11.2.0.3/11.2.0.4を利用する場合には“Bug 17875355”向けパッチを適用すること)
  • PostgreSQL 9.4 JDBCドライバ
  • PostgreSQL JDBCドライバ 42.0.0以上
  • JTDS JDBC 3.0 Type4ドライバ 1.3以上
  • i-net Merlia JDBC ドライバ8.04.02以上
LDAPサーバ
  • JNDIに準拠したLDAPサーバであること
  • LDAP v3 (RFC2251および関連仕様) をサポートするLDAPサーバであること
  • LDAP v2 (RFC1777および関連仕様) をサポートするLDAPサーバであること
  • Active Directory
  • iPlanet
  • Open LDAP 
Elasticsearch
  • _delete_by_query APIをサポートするElasticsearchであること
Elasticseach 5.1以上

サポートブラウザ一覧

WebVIEW

種別 サポート 暫定サポート 制限サポート 対象外
MS Internet Explorer(Windows XP / Vista)       すべて
MS Internet Explorer(Windows 7 / 8 / 8.1 / 10)
  • 11.0
     
MS Edge(Windows 10)
  • 25.0~
     
Mozilla Firefox
  • 55
  • ESR 52.3.0
  • 55.0.1~
   
Safari (Mac OS X)
  • 9.1.3
  • 10.1.2
  • 10.1.2~
   
Google Chrome
  • 60~
  • 61~
   

MobileUI

種別 サポート 暫定サポート 制限サポート 対象外
Android
  • 5.x~
     
iOS(iPhone)
  • 8~
     
iOS(iPad)
  • 8~
     

いずれも各OS搭載の標準ブラウザが対象になります。

サポート分類についてはサポートブラウザポリシーをご覧下さい。

製品構成

  • アプリケーションモジュール
  • Apache Tomcat 8.0.15
  • ドキュメント
    • Xythos User Guide
    • Xythos MobileUI User Guide
    • Xythos Admin Guide
    • Content Search Guide
    • Bulkloader Admin Guide
    • Xythos Administrative Documentation
    • Xythos Classification Guide(Xythos Enterprise Document Managerのみ)
    • Xythos Workflow Guide(Xythos Enterprise Document Managerのみ)

サーバ動作環境

コンポーネント 要件 動作環境
オペレーティング・システム 下記のXythosに必要なコンポーネントをサポートすること
  • Windows Server 2012
  • Windows Server 2016
  • Linux(Kernel 2.6.32-71以上)
  • Solaris 11
  • Mac OS X 10.0~10.12
Webサーバ
  • Javaサーブレットコンテナと連携可能であること
  • WebDAVの通信を許可すること
  • HTTP1.1およびWebDAVで規定されているヘッダ/メソッドを許可すること
  • Apache 2.x
  • IIS 7.0
  • IIS 7.5
  • IIS 8.0
アプリケーションサーブレットコンテナ
  • WebDAVのメソッドを許可すること
  • Java EE7互換のアプリケーションサーバ
  • サーブレット 3.1互換のサーブレットコンテナ
  • JDK1.8をサポートしていること
  • JSPバージョン2.3をサポートしていること
  • Tomcat 8.0.15(bundle)
  • WebSphere 9.0
  • EAP 7.0
Java SDK
  • Java SE Development Kit 8 (JDK)
  • Java SE Development Kit 8 (JDK)
RDBMS
  • Oracle 11g R2 (with patchset 10098816)、12c
    • データベースの各国語キャラクタ・セットはUTF8またはAL16UTF16であること
    • データベースのブロックサイズは8K以上であること
    • 初期化パラメータ「open_cursors」は150以上であること
  • PostgreSQL 9.3、9.4、9.5.4以上
    • データベースはUNICODEで作成すること
  • Microsoft SQL Server 2012以上
    • データベースは大文字・小文字を区別すること
    • マスターデータベースのlock escalationは無効にすること
    • READ_COMMITTED_SNAPSHOTを有効にすること
  • Oracle 11g R2 (with patchset 10098816)
  • Oracle 12c
  • PostgreSQL 9.3
  • PostgreSQL 9.4
  • PostgreSQL 9.5.4
  • Microsoft SQL Server 2012
  • Microsoft SQL Server 2014
  • Microsoft SQL Server 2016
JDBCドライバ
  • 上記のJava Development Kit (JDK)バージョンをサポートすること
  • PostgreSQLの場合、データベースのバージョンと合致するJDBCドライバであること
  • Microsoft SQL Serverの場合、JTDS JDBC 3.0 Type 4のJDBCドライバ1.3以上、またはi-net Merlia JDBCドライバ8.04.02以上
  • Oracle JDBCドライバ 11.2.0.1.0以上(11.2.0.3/11.2.0.4を利用する場合には“Bug 17875355”向けパッチを適用すること)
  • PostgreSQL 9.3 JDBCドライバ
  • PostgreSQL 9.4 JDBCドライバ
  • PostgreSQL JDBCドライバ 42.0.0以上
  • JTDS JDBC 3.0 Type4ドライバ 1.3以上
  • i-net Merlia JDBC ドライバ8.04.02以上
LDAPサーバ
  • JNDIに準拠したLDAPサーバであること
  • LDAP v3 (RFC2251および関連仕様) をサポートするLDAPサーバであること
  • LDAP v2 (RFC1777および関連仕様) をサポートするLDAPサーバであること
  • Active Directory
  • iPlanet
  • Open LDAP 

サポートブラウザ一覧

WebVIEW

種別 サポート 暫定サポート 制限サポート 対象外
MS Internet Explorer(Windows XP / Vista)       すべて
MS Internet Explorer(Windows 7 / 8 / 8.1 / 10)
  • 11.0
     
MS Edge(Windows 10)
  • 25.0~
     
Mozilla Firefox
  • 50
  • ESR 45
  • 50.0.1~
   
Safari (Mac OS X)
  • 8.x
  • 9.1.3
  • 10.0~
   
Google Chrome
  • 54~
  • 55~
   

MobileUI

種別 サポート 暫定サポート 制限サポート 対象外
Android
  • 5.x~
     
iOS(iPhone)
  • 8~
     
iOS(iPad)
  • 8~
     

いずれも各OS搭載の標準ブラウザが対象になります。

サポート分類についてはサポートブラウザポリシーをご覧下さい。

製品構成

  • アプリケーションモジュール
  • Apache Tomcat 8.0.15
  • ドキュメント
    • Xythos User Guide
    • Xythos MobileUI User Guide
    • Xythos Admin Guide
    • Content Search Guide
    • Bulkloader Admin Guide
    • Xythos Administrative Documentation
    • Xythos Classification Guide(Xythos Enterprise Document Managerのみ)
    • Xythos Workflow Guide(Xythos Enterprise Document Managerのみ)

サーバ動作環境

コンポーネント 要件 動作環境
オペレーティング・システム 下記のXythosに必要なコンポーネントをサポートすること
  • Windows Server 2008
  • Windows Server 2012
  • Linux(Kernel 2.6.18-8以上)
  • Solaris 10
  • Solaris 11
  • AIX 5.3
  • AIX 6.1
  • AIX 7.1
  • HP-UX 11i
  • Mac OS X 10.7~10.10
Webサーバ
  • Javaサーブレットコンテナと連携可能であること
  • WebDAVの通信を許可すること
  • HTTP1.1およびWebDAVで規定されているヘッダ/メソッドを許可すること
  • Apache 2.x
  • IIS 7.0
  • IIS 7.5
  • IIS 8.0
アプリケーションサーブレットコンテナ
  • WebDAVのメソッドを許可すること
  • Java EE7互換のアプリケーションサーバ
  • サーブレット 3.1互換のサーブレットコンテナ
  • JDK1.7/1.8をサポートしていること
  • JSPバージョン2.3をサポートしていること
  • Tomcat 8.0.15(bundle)
  • WebSphere 8.5
  • EAP 6.3
Java SDK
  • Java SE Development Kit 7/8 (JDK)
  • Oracle JDK 7/8
RDBMS
  • Oracle 10g R2、11g R1 または11g R2 (with patchset 10098816)、12c
    • データベースの各国語キャラクタ・セットはUTF8またはAL16UTF16であること
    • データベースのブロックサイズは8K以上であること
    • 初期化パラメータ「open_cursors」は150以上であること
  • PostgreSQL 9.2、9.3、9.4
    • データベースはUNICODEで作成すること
  • Microsoft SQL Server 2008以上
    • データベースは大文字・小文字を区別すること
    • マスターデータベースのlock escalationは無効にすること
    • READ_COMMITTED_SNAPSHOTを有効にすること
  • Oracle 10g R2
  • Oracle 11g R1
  • Oracle 11g R2 (with patchset 10098816)
  • Oracle 12c
  • PostgreSQL 9.2
  • PostgreSQL 9.3
  • PostgreSQL 9.4
  • Microsoft SQL Server 2008
  • Microsoft SQL Server 2012
  • Microsoft SQL Server 2014
JDBCドライバ
  • 上記のJava Development Kit (JDK)バージョンをサポートすること
  • PostgreSQLの場合、データベースのバージョンと合致するJDBCドライバであること
  • MS SQLの場合、JTDS JDBC 3.0 Type 4のJDBCドライバ1.2以上、またはi-net Merlia JDBCドライバ8.04.02以上
  • Oracle JDBCドライバ 11.2.0.1.0以上(11.2.0.3/11.2.0.4を利用する場合には“Bug 17875355”向けパッチを適用すること)
  • PostgreSQL 9.2 JDBCドライバ
  • PostgreSQL 9.3 JDBCドライバ
  • PostgreSQL 9.4 JDBCドライバ
  • JTDS JDBC 3.0 Type4ドライバ 1.2以上
  • i-net Merlia JDBC ドライバ8.04.02以上
LDAPサーバ
  • JNDIに準拠したLDAPサーバであること
  • LDAP v3 (RFC2251および関連仕様) をサポートするLDAPサーバであること
  • Active Directory
  • iPlanet
  • Open LDAP 

サポートブラウザ一覧

WebVIEW

種別 サポート 暫定サポート 制限サポート 対象外
MS Internet Explorer(Windows XP / Vista)       すべて
MS Internet Explorer(Windows 7)
  • 9.0
  • 10.0
  • 11.0
     
MS Internet Explorer(Windows 8 / 8.1)
  • 10.0
  • 11.0
     
MS Internet Explorer(Windows 10)
  • 11.0
     
MS Edge(Windows 10)
  • 25.0~
     
Mozilla Firefox
  • 45
  • ESR 45
  • 45.0.2~
   
Safari (Mac OS X)
  • 7.x
  • 8.x
  • 9.0.2
  • 9.1~
   
Google Chrome
  • 45~49
  • 50~
   

MobileUI

種別 サポート 暫定サポート 制限サポート 対象外
Android
  • 5.x~
     
iOS(iPhone)
  • 8~
     
iOS(iPad)
  • 8~
     

いずれも各OS搭載の標準ブラウザが対象になります。

サポート分類についてはサポートブラウザポリシーをご覧下さい。

製品構成

  • アプリケーションモジュール
  • Apache Tomcat 6.0.36
  • ドキュメント
    • Xythos User Guide
    • Xythos MobileUI User Guide
    • Xythos Admin Guide
    • Content Search Guide
    • Bulkloader Admin Guide
    • Xythos Administrative Documentation
    • Xythos Classification Guide(Xythos Enterprise Document Managerのみ)
    • Xythos Workflow Guide(Xythos Enterprise Document Managerのみ)

サーバ動作環境

コンポーネント 要件 動作環境
オペレーティング・システム 下記のXythosに必要なコンポーネントをサポートすること
  • Windows Server 2008
  • Windows Server 2012
  • Linux(Kernel 2.6.18-8以上)
  • Solaris 10
  • Solaris 11
  • AIX 5.3
  • AIX 6.1
  • AIX 7.1
  • HP-UX 11i
  • Mac OS X 10.7~10.9
Webサーバ
  • Javaサーブレットコンテナと連携可能であること
  • WebDAVの通信を許可すること
  • HTTP1.1およびWebDAVで規定されているヘッダ/メソッドを許可すること
  • Apache 2.x
  • IIS 7.0
  • IIS 7.5
  • IIS 8.0
アプリケーションサーブレットコンテナ
  • WebDAVのメソッドを許可すること
  • Java EE5互換のアプリケーションサーバ
  • サーブレット 2.5互換のサーブレットコンテナ
  • JDK1.7/1.8をサポートしていること
  • JSPバージョン1.1をサポートしていること
  • WebSphere 8.5
  • Jboss 5.0以上
  • Tomcat 6.0.36(bundle)
  • WebSphere 8.5
  • JBoss 7.1
  • JBoss EAP 6.1
Java SDK
  • Java SE Development Kit 7/8 (JDK)
  • Oracle JDK 7/8
RDBMS
  • Oracle 10g R2、11g R1 または11g R2 (with patchset 10098816)、12c
    • データベースの各国語キャラクタ・セットはUTF8またはAL16UTF16であること
    • データベースのブロックサイズは8K以上であること
    • 初期化パラメータ「open_cursors」は150以上であること
  • PostgreSQL 9.0、9.1、9.2、9.3
    • データベースはUNICODEで作成すること
  • Microsoft SQL Server 2008以上
    • データベースは大文字・小文字を区別すること
    • マスターデータベースのlock escalationは無効にすること
    • READ_COMMITTED_SNAPSHOTを有効にすること
  • Oracle 10g R2
  • Oracle 11g R1
  • Oracle 11g R2 (with patchset 10098816)
  • Oracle 12c
  • PostgreSQL 9.0
  • PostgreSQL 9.1
  • PostgreSQL 9.2
  • PostgreSQL 9.3
  • Microsoft SQL Server 2008
  • Microsoft SQL Server 2012
JDBCドライバ
  • 上記のJava Development Kit (JDK)バージョンをサポートすること
  • PostgreSQLの場合、データベースのバージョンと合致するJDBCドライバであること
  • MS SQLの場合、JTDS JDBC 3.0 Type 4のJDBCドライバ1.2以上、またはi-net Merlia JDBCドライバ8.04.02以上
  • Oracle JDBCドライバ 11.2.0.1.0以上(11.2.0.3/11.2.0.4を利用する場合には“Bug 17875355”向けパッチを適用すること)
  • PostgreSQL 9.0 JDBCドライバ
  • PostgreSQL 9.1 JDBCドライバ
  • PostgreSQL 9.2 JDBCドライバ
  • PostgreSQL 9.3 JDBCドライバ
  • JTDS JDBC 3.0 Type4ドライバ 1.2以上
  • i-net Merlia JDBC ドライバ8.04.02以上
LDAPサーバ
  • JNDIに準拠したLDAPサーバであること
  • LDAP v3 (RFC2251および関連仕様) をサポートするLDAPサーバであること
  • LDAP v2 (RFC1777および関連仕様) をサポートするLDAPサーバであること
  • Active Directory
  • iPlanet
  • Open LDAP 

サポートブラウザ一覧

WebVIEW

種別 サポート 暫定サポート 制限サポート 対象外
MS Internet Explorer(Windows XP / Vista)
  • 8.0
  • 9.0
   
MS Internet Explorer(Windows 7)
  • 8.0
  • 9.0
  • 10.0
  • 11.0
     
MS Internet Explorer(Windows 8 / 8.1)
  • 10.0
  • 11.0
     
Mozilla Firefox
  • 25.0〜28.0
  • ESR 24
  • 29.0〜
   
Safari (Mac OS X)
  • 6.0(Mac OS 10.7〜)
  • 7.0(Mac OS 10.9)
     
Google Chrome
  • 30.0〜33.0
  • 34.0〜
   

*Zygnath管理者画面は開けません

MobileUI

種別 サポート 暫定サポート 制限サポート 対象外
Android
  • 2.3.x
  • 4.2.x
     
iOS(iPhone)
  • 6
     
iOS(iPad)
  • 6
     

いずれも各OS搭載の標準ブラウザが対象になります。

サポート分類についてはサポートブラウザポリシーをご覧下さい。